/* BASE */
/* ============================================================================================= */

/* CONTAINERS FIXES */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #TommyBookingSupport .tbs-container-fluid {
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media only screen and (max-width: 991px) {
    #TommyBookingSupport .tbs-container-fluid {
        padding-right: 10px;
        padding-left: 10px;
    }
}

#TommyBookingSupport .tbs-legenda .tbs-day, 
#TommyBookingSupport .tbs-calendar .tbs-day {
    border-radius: 0;
    border: none;
    padding: 12px;
    transition: all 0.5s ease;
}
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-beschikbaar, 
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-beschikbaar {
    cursor: pointer;
}
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-beschikbaar:hover,
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected {
    color: #fff;
}

#TommyBookingSupport .tbs-legenda .tbs-day.tbs-bezet, 
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-bezet {
    background-color: #d9534f;
}
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-aankomstdag, 
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-aankomstdag {
    background-color: #ec971f;
}
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-vertrekdag, 
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-vertrekdag {
    background-color: #ea77ad;
}
#TommyBookingSupport .tbs-legenda .tbs-day.tbs-verleden, 
#TommyBookingSupport .tbs-calendar .tbs-day.tbs-verleden {
    background-color: #eee;
}

#TommyBookingSupport .tbs-page {
    color: #000;
    font-size: 16px;
    line-height: 32px;
}
#TommyBookingSupport a.tbs-btn {
    border: none;
    font-weight: normal;
    text-transform: lowercase;
    transition: all 0.5s ease;
}
#TommyBookingSupport a.tbs-btn.tbs-btn-success { padding: 8px 30px;  }


/* NAVBAR */
/* ============================================================================================= */

#TommyBookingSupport .tbs-navbar-default {
    background: none;
    border: 0;
    margin: 0;
    min-height: inherit;
    font-family: 'GT-Walsheim-Medium', sans-serif;
}
#TommyBookingSupport .tbs-navbar-collapse{
    padding: 0 0 30px;
}
#TommyBookingSupport .tbs-navbar-nav > li > a {
    padding: 0 50px 0 0;
}
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav > li > a {
    color: #777;
    font-size: 14px;
}
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover {
    background: none;
}
@media only screen and (min-width: 992px) {
    #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav a .tbs-glyphicon {
        display: none;
    }
}
#TommyBookingSupport .tbs-page h2,
#TommyBookingSupport label {
    display: block;
    margin-bottom: .5rem;
    padding: 30px 0;
    border-top: 1px solid #fff;
    color: #000;
    font-size: 36px;
    font-family: 'GT-Walsheim-Medium', sans-serif;
    font-weight: normal;
}
#TommyBookingSupport label[for=tbs_av] {
    display: inline;
    margin-bottom: 0;
    padding: 0;
    border: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    font-weight: normal;
}
#TommyBookingSupport label[for=tbs_av] a {
    text-decoration: underline;
}
#TommyBookingSupport .tbs-form-control{
    font-size: 16px;
    height: 32px;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}
#TommyBookingSupport a.tbs-btn.tbs-btn-default {
    background: none;
    color: #777;
    padding-left: 0;
    padding-right: 0;
}
#TommyBookingSupport a.tbs-btn.tbs-btn-default:hover {
    color: #000 !important;
    font-size: 16px;
    text-transform: lowercase;
    background: none;
}

#TommyBookingSupport .tbs-page .tbs-row.tbs-mg-t-20.tbs-hr.tbs-pd-t-20 {
    margin: 30px 0 0;
}
#TommyBookingSupport .tbs-page .tbs-row.tbs-mg-t-20.tbs-hr.tbs-pd-t-20 > div {
    padding: 0;
}

/* PERSOONS CATEGORIEEN */
/* ============================================================================================= */

#TommyBookingSupport .tbs_persoonscategorien {
    margin-top: 0;
}
#TommyBookingSupport .tbs_persoonscategorien #persoonscategorie .tbs-row {
    margin-bottom: 20px;
}
#TommyBookingSupport .tbs_persoonscategorien #persoonscategorie .tbs-name {
    padding: 0;
}



/* CALENDAR BLOCK */
/* ============================================================================================= */

#TommyBookingSupport .tbs_kalenders {
}
#TommyBookingSupport .tbs_kalenders a.tbs-calendarPrevious, 
#TommyBookingSupport .tbs_kalenders a.tbs-calendarNext {
    width: 34px;
}
#TommyBookingSupport .tbs_kalenders a.tbs-calendarNext {
    float: right;
}
#TommyBookingSupport .tbs_kalenders a.tbs-btn .tbs-glyphicon {
    margin-left: -2px;
}
#TommyBookingSupport .tbs_kalenders #maanden {
    background: rgba(255, 255, 255, 0.6);
}
#TommyBookingSupport .tbs_kalenders .tbs-row.tbs-mgt-20 {
    margin: 30px 0 0;
    background: #fff;
}
#TommyBookingSupport .tbs-calendar {
    padding: 15px 15px 0;
}
/* table */
#TommyBookingSupport .tbs-calendar table > thead > tr > th {
    border: none;
}
#TommyBookingSupport .tbs-calendar table thead > tr > th.tbs-month {
    font-size: 20px;
}
#TommyBookingSupport .tbs-calendar .tbs-table th {
    font-weight: normal;
}


/* legenda */
#TommyBookingSupport .tbs-legenda {
    margin: 0 15px;
    border: 0;
    width: calc(100% - 30px);
    background: #fff;
    font-size: 14px;
}

/* ARRANGEMENTS BLOCK */
/* ============================================================================================= */

#TommyBookingSupport .tbs_arrangementen .tbs-col-lg-3,
#TommyBookingSupport .tbs_arrangementen .tbs-col-lg-9 {
    width: 100%;
}
#TommyBookingSupport .tbs-page-artikelen a .tbs-glyphicon {
    padding: 0 8px;
} 

/* OVERZICHT BLOCK */
/* ============================================================================================= */

#TommyBookingSupport .tbs-page .tbs_overzicht h2 {
    font-size: 20px;
    border: none;
    margin: 0;
    padding: 0;
}

#TommyBookingSupport .tbs-page .tbs_overzicht .tbs-row.tbs-hr {
    margin-left: 0;
    margin-right: 0;
}
#TommyBookingSupport .tbs-page .tbs_overzicht .tbs-row.tbs-hr > div {
    padding: 0;
}

#TommyBookingSupport .tbs-persoon .tbs_persoon_nieuwsbrief .tbs-labels .tbs-translate {
    font-size: 13px;
} 

/* KASSABON */
/* ============================================================================================= */

#TommyBookingSupport .tbs_kassabon {
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, .5));
    color: #231f20;
}
#TommyBookingSupport .tbs_kassabon > div {
    background: #fff;
    margin: 0;
}
#TommyBookingSupport .tbs_kassabon .tbs_totaal_overzicht {
    
}
#TommyBookingSupport .tbs_kassabon .tbs-hr {
    border-top: 1px solid #000;
}
#TommyBookingSupport .tbs_kassabon .tbs-btn-success {
    width: calc(100% - 30px);
    margin: 0 auto 15px;
}

#TommyBookingSupport .tbs_kassabon .tbs-totaal {
    padding: 15px 15px 0 15px;
    text-align: left;
    font-size: 16px;
}
#TommyBookingSupport .tbs_kassabon .tbs-totaal .tbs-amount {
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
}

#TommyBookingSupport .tbs_kassabon .tbs-row.tbs-hr:last-child {
    background: #000;
    color: #fff;
    padding: 15px 0;
}

#TommyBookingSupport .tbs_persoonsgegevens_overzicht {
    margin: 0;
    padding: 15px; 
}
#TommyBookingSupport .tbs_persoonsgegevens_overzicht .tbs-row.tbs-hr-bottom {
    border-color: #000;
}
#TommyBookingSupport .tbs_persoonsgegevens_overzicht h2 {
    padding: 0 15px;
}
#TommyBookingSupport .tbs_persoon .tbs_persoon_nieuwsbrief .tbs-labels .tbs-translate {
    font-size: 13px;
    line-height: 20px;
} 

/*  LANGUAGE */
/* ============================================================================================= */

#TommyBookingSupport .tbs_talen .tbs-row .tbs-text-center {
    text-align: right;
    margin-top: 0;
}
#TommyBookingSupport .tbs_talen ul {
    margin-bottom: 30px;
}
#TommyBookingSupport .tbs_talen ul li {
    padding: 0 0 0 10px;
}

/*  EXTRA STUFF */
/* ============================================================================================= */

#TommyBookingSupport input#tbs_av {
    float: left;
    margin: 10px 15px 0 0;
}
#TommyBookingSupport .tbs_av label {
    border: none;
    display: inherit;
    font-size: 16px;
}
#TommyBookingSupport .tbs_av label a:hover {
    color: #fff;  
}

/* RESPONSIVE */
/* ============================================================================================= */

@media only screen and (max-width: 992px) {

    .tbs_talen { padding: 30px 0; }
    .tbs_talen ul { margin: 0 !important; }

    #TommyBookingSupport .tbs_kassabon .tbs_totaal_overzicht {  margin-top: 30px;  }
    #TommyBookingSupport a.tbs-btn.tbs-btn-default { display: inline; }

}
    
@media only screen and (max-width: 768px) {

    #TommyBookingSupport .tbs_talen { padding: 30px 0; }

    #TommyBookingSupport .tbs_talen ul {
        display: table !important;
        margin: 0 auto !important;
    }
    #TommyBookingSupport .tbs_talen ul li {
        margin: 0 5px !important;
        padding: 0 !important;
    }

    #TommyBookingSupport .tbs-btn { display: block; }
    
}

/* FLAGS */
/* ============================================================================================= */

#TommyBookingSupport .tbs-flag {
    position: relative;

    display: inline-block;
    width: 22px;
    height: 15px;

    background-repeat: no-repeat;
    background-size: cover;
}

/* ALERT */
/* ============================================================================================= */

#TommyBookingSupport  .tbs-alert {
    position: fixed;
    bottom: 60px;
    margin-left: 15px;
    z-index: 999999;
    border-radius: 0;
    border: 0;
    padding: 15px 40px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, .5));
    color: #fff;
}
@media only screen and (min-width: 1200px) {
    #TommyBookingSupport  .tbs-alert {
        width: 1110px;
    }
}

#TommyBookingSupport  .tbs_overlay-mask {
    filter: none!important;
    margin: 0 -15px;
}
#TommyBookingSupport  .tbs_overlay-mask i.a.tbs-glyphicon::before {
    content: '\f1ce';
    font-family: FontAwesome;
    font-size: 50px;
}

/* black */
#TommyBookingSupport a.tbs-btn,
#TommyBookingSupport .tbs_kalenders a.tbs-calendarPrevious, 
#TommyBookingSupport .tbs_kalenders a.tbs-calendarNext,
#TommyBookingSupport a.tbs-btn.tbs-btn-success:hover {
    background: #231f20;
}

#TommyBookingSupport a.tbs-btn.tbs-btn-success {
    color: #fff !important;
    font-size: 16px;
    text-transform: uppercase;
}
#TommyBookingSupport a.tbs-btn:hover {
    color: #fff !important;
}
#TommyBookingSupport a.tbs-btn.tbs-btn-success.tbs-translate::after {
    content: '\f105';
    font-family: "Font Awesome 5 Pro";
    margin-left: 10px;
}

#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, #TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover,
#TommyBookingSupport label[for=tbs_av] a,
#TommyBookingSupport .tbs-form-control,
#TommyBookingSupport .tbs_kalenders,
#TommyBookingSupport .tbs-page-artikelen a .tbs-glyphicon {
    color: #231f20;
}